% Cabecalho com tipo de letra, título
\input{padrao-apostila.tex}


\setcounter{chapter}{0}
\input{INTRO-texto.tex}
\adicionaExerciciosRespostas{INTRO-exercicios.tex}
\ifthenelse{\isundefined{\criaindice}} {} {
   \printindex
}

%2 \section{Sistemas Lineares ($1\frac12$ aulas)}
%3 \chapter{Espaços Vetoriais (2 aulas)}
%4 \chapter{Transformações Lineares (2 aulas)}
%5 \chapter{Determinante (1 aula)}
%6 \chapter{Autovalores e Autovetores/ Diagonalização (2 aulas)}
%7 \chapter{Produto Interno / Projeção Ortogonal(2 aulas)}
\end{document}
